*{
	margin:0;
	padding:0;
}

body{
	font-family: Verdana,Arial,Tahoma;
	font-size: 13px;
	color:#222;
}

a{
	color:#6633CC;
	text-decoration:none;
}

a:hover, a:focus{
	text-decoration:none;
	outline: 0 none;
	color:#47248E;
}

img{
	max-width:100%;
	border:0px none;
	height:auto;
}

h3, h6{
	font-weight:normal;
	margin-bottom:10px;
	line-height:1.5;
}

h4{
	font-weight:bold;
	font-size:13px;
	margin-bottom:10px;
	line-height:1.5;
}

h5{
	font-weight:bold;
	font-size:13px;
	margin-bottom:10px;
	line-height:1.5;
	text-align:left;
}

p{
	margin-bottom:5px;
	line-height:1.5;
}

.fix{
	overflow:hidden;
}

.floatright{
	float:right;
}

.floatleft{
	float:left;
}

.textcenter{
	text-align:center;
}

.textleft{
	text-align:left;
}

.textright{
	text-align:right;
}

.textjustify{
	text-align:justify;
}

.textjustify_small{
	text-align:justify;
	font-size:12px;
}

.container{
	display:block;
	margin:0px auto;
	transition:all .7s ease 0s;
	-moz-transition:all .7s ease 0s;
	-webkit-transition:all .7s ease 0s;
}

.banner_area{
	
}

.banner{
	
}

.mainmenu_area{
	margin-bottom:20px;
}

#tinynav1{
	margin:5px auto;
	min-width:50%;
	font-size:14px;
	line-height:1;
	cursor:pointer;
	border:1px solid #000;
}

.mainmenu{
	background-color:#6633CC;
}

.mainmenu ul{
	margin:0px;
	padding:0px;
	text-align:center;
}

.mainmenu ul li{
	position:relative;
	display:inline;
}

.mainmenu ul li + li:before{
	background-color: #000000;
	content: "";
	display: inline-block;
	height: 100%;
	position: absolute;
	top: 0;
}

.mainmenu ul li a{
	display:inline-block;
	color:#fff;
	transition:all .5s ease 0s;
	-moz-transition:all .5s ease 0s;
	-webkit-transition:all .5s ease 0s;
}

.mainmenu ul li.active a{
	color:#000;
}

.mainmenu ul li a:hover{
	text-decoration:underline;
	color:#000;
}

.main_content_area{
	margin-bottom:20px;
}

.main_content{
	margin:0px auto;
}

.box_area_title {
	background-color: #6633CC;
	color: #FFFFFF;
	font-size: 15px;
	padding: 5px;
	margin-bottom:20px;
}

.footer_area{
	margin-bottom:15px;
}

.footer_bar{
	height:15px;
	background-color:#6633CC;
	margin:15px auto;
}

.copyright p{
	margin-bottom:0px;
}

.footer_nav ul{
	margin:0;
	padding:0;
}

.footer_nav ul li{
	list-style:none;
	display:inline;
	position:relative;
}

.footer_nav ul li a{
	display:inline-block;
	padding:0px 10px;
}

.social_media{
	
}

.social_media ul{
	margin:0;
	padding:0;
	text-align:center;
}

.social_media ul li{
	position:relative;
	list-style:none;
	display:inline-block;
}

.fb_iframe_widget iframe {
	left: -35px;
}

.single_price_table{
	margin-bottom:30px;
}

.single_price_table .table_title{
	font-size:18px;
	font-weight:bold;
}

.table{
	width:100%;
	margin-bottom:20px;
}

.table_row{
	border-top:1px solid #666;
	border-left:1px solid #666;
	border-right:1px solid #666;
}

.table_row:last-child{
	border-bottom:1px solid #666;
}

.table_column{
	float:left;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
}

.table_column.column_one{
	border-right:1px solid #666;
}

.table_column.column_two{
	width:18%;
	text-align:center;
}

.table_column p{
	margin:0px;
}

.red_note{
	color:#FF0000;
}
   .google-maps {
        position: relative;
        padding-bottom: 82%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
